Using JetPack 3.1 to configure the jetson TX2 development environment has encountered a problem requesting help

Want to configure the jetson TX2 development environment, install the jetpack3.1 on the host, the host system for the Ubuntu16.04, connect the network cable is the Internet, but run JetPack-L4T-3.1-linux-x64.run. In the download file list When the error occurs.

  1. What are the requirements for the network environment for JetPack-L4T-3.1-linux-x64.run?

There are several options to download the package, you want to configure the environment in jetson TX2 success, package option Host-Ubuntu is to be installed? I downloaded all the options in the package, in the installation process Host-Ubuntu CUDA package installation error. what is the reason?

I’m not certain about this, but it may be related to the host being Ubuntu 16.04 instead of 14.04.

Hi haha_163,

Jetapck3.1 is tested under ubuntu 14.04. I could help you check if it is tested under other environment as well.